import { Response } from 'express';
import { AppService } from './app.service';
export declare class AppController {
    private readonly service;
    constructor(service: AppService);
    getHello(res: Response): Response<any, Record<string, any>>;
    uploadFile(type: string, res: Response, files: {
        files?: Express.Multer.File[];
    }): Promise<Response<any, Record<string, any>>>;
}
